## fo-property-page-height

fo-property-page-height —

## Synopsis

    struct      FoPropertyPageHeight;
    struct      FoPropertyPageHeightClass;
    FoProperty* fo_property_page_height_new     (void);
    FoProperty* fo_property_page_height_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPageHeight

    struct FoPropertyPageHeight;

### struct FoPropertyPageHeightClass

    struct FoPropertyPageHeightClass;

### fo_property_page_height_new ()

    FoProperty* fo_property_page_height_new     (void);

Creates a new FoPropertyPageHeight initialized to default value.

Returns : | the new FoPropertyPageHeight.

### fo_property_page_height_get_initial ()

    FoProperty* fo_property_page_height_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.